> For the complete documentation index, see [llms.txt](https://docs.blockpi.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.blockpi.io/build/api-reference/cosmos-hub/cosmos-mint-v1beta1-inflation.md).

# /cosmos/mint/v1beta1/inflation

Inflation returns the current minting inflation value.

#### **Parameters:**

None

#### Example:

{% code overflow="wrap" %}

```json
// Request
curl -X GET -H 'Content-Type: application/json' https://cosmos.blockpi.network/lcd/v1/<your-api-key>/cosmos/mint/v1beta1/inflation

// Result
{
    "inflation": "0.150347098087384123"
}
```

{% endcode %}
